import request from '@/utils/request';
//获取基础数据报表
export const getRententionData = (data) => {
  return request.request({
    url: '/tgb/api/v1/data/get',
    method: 'post',
    data,
  });
};
//获取渠道
export const getChannelData = (data) => {
  return request.request({
    url: '/tgb/api/v1/data/get',
    method: 'post',
    data,
  });
};
